floatdrop - deps-normalize 2.4.1 devDependencies status

Dependencies normalization for gulp-bem

  • 5 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 5 Out of date
DependencyChangesRequiredStableLatestStatus
coveralls
    ^2.7.03.0.33.0.3
    istanbul
      ^0.3.00.4.51.1.0-alpha.1
      mocha
        ^1.21.46.1.46.1.4
        mocha-lcov-reporter
          ^0.0.11.3.01.3.0
          should
            ^4.0.413.2.313.2.3
            • 5 Dependencies total
            • 0 Up to date
            • 0 Pinned, out of date
            • 5 Out of date